Loading...
Searching...
No Matches
_PedAlignment Struct Reference
PedAlignment

`#include <natmath.h>`

## Data Fields

PedSector | grain_size
PedSector | offset

## Field Documentation

## grain_size

PedSector _PedAlignment::grain_size

## offset

PedSector _PedAlignment::offset

The documentation for this struct was generated from the following files:

- include/parted/natmath.h
- include/parted/natmath.in.h